<?php

class Config
{
	public $server;
	public $database;
	public $user;
	public $pass;
	
	public function Config()
	{
		$this->Clear();
	}
	
	public function Clear()	
	{
		$this->server = '';
		$this->database = '';
		$this->user = '';
		$this->pass = '';
	}
	
	public function Set($value)
	{
		switch($value)
		{
			case 'LOCAL':
				$this->SetValues('localhost','dabul109_jay_modfim','dabul109_root','dabul072007');
				break;
			case 'HML':
				$this->SetValues('localhost','dabul109_jay_modfim','dabul109_root','dabul072007');
				break;
			case 'PROD':
				$this->connect = 'mysql://root:@192.168.0.109/dabul109_jay_modfim';
				break;
		}
	}
	
	public function SetValues($pServer, $pDatabase, $pUser, $pPass)
	{
		$this->server = $pServer;
		$this->database = $pDatabase;
		$this->user = $pUser;
		$this->pass = $pPass;
	}
}

?>